<?xml version="1.0" encoding="utf-8"?>
<TEI xmlns="http://www.tei-c.org/ns/1.0">
 <teiHeader>
  <fileDesc>
   <titleStmt>
    <title> La-tribune-lyonnaise_1847-7-00_0065 </title>
    <editor> Manuela Martini </editor>
    <respStmt>
     <name> Laura Bey </name>
     <resp> correction </resp>
    </respStmt>
    <respStmt>
     <name> Marie Lauricella </name>
     <resp> collecte </resp>
    </respStmt>
    <respStmt>
     <name> Margot Magguili </name>
     <resp> collecte </resp>
    </respStmt>
    <respStmt>
     <name> Alix Chagué </name>
     <resp> collecte, transcription, correction </resp>
    </respStmt>
    <respStmt>
     <name> Anaïs Chambat </name>
     <resp> édition </resp>
    </respStmt>
   </titleStmt>
   <publicationStmt>
    <p> ANR Time-Us(2017-2021) </p>
   </publicationStmt>
   <sourceDesc>
    <p>
     <idno type="Numelyo"> BML_01PER0030214198 </idno>
    </p>
    <p type="published"> publié le <date when-iso="1847-07"> 1847-7-00 </date>
    </p>
    <p>
     <idno type="num_journal"> 5 </idno>
    </p>
    <p>
     <idno type="num_year"> 3 </idno>
    </p>
    <p>
     <idno type="URI"> http://collections.bm-lyon.fr/BML_01PER0030214198 </idno>
    </p>
    <p type="hearing"> audience du <date when-iso="1847-02-2"> 1847-6-2 </date>
    </p>
   </sourceDesc>
  </fileDesc>
 </teiHeader>
 <text ana="Tribune lyonnaise_1847-6-2">
  <milestone ana="PH-Lyon" unit="audience"/>
  <pb n="6,7"/>
  <body>
   <p> Audience du 2 juin </p>
   <p> Le demandeur qui fait citer sur le défaut de présentation à une invitation à comparaître à
    l'audience remontant à plus d'une année, est-il passible des frais de cette citation? — Oui. </p>
   <p> Le chef d'atelier, dont l'apprentie devenue malade est restée depuis longtemps dans un état
    d'épuisement qui ne peut lui permettre de reprendre le travail, perd-il son recours en
    indemnité, contre le tuteur, surtout si l'état de maladie, peut-être attribué aux défauts de
    soins du maître envers son élève? — Oui. </p>
   <p> Ainsi jugé entre Valin , chef d'atelier, et Valln , son parent tuteur de l'élève. Le premier
    débouté de sa demande en indemnité, les frais de citation tardive restent à sa charge, comme
    faite sans motifs. </p>
  </body>
 </text>
</TEI>
